Produkte

Harry Potter und die Kammer des Schreckens (Box): 20,00 Euro

 

Systemanforderungen:

  • Mac OS 9.1
  • Mac OS X 10.1
  • 350MHz G3
  • 256MB RAM
  • Rage 128 16MB VRAM

 
Läuft nicht unter OS X 10.7, 10.8 und neuer

Downloads

Update auf Version 1.0.1

Link zum Herunterladen des Patches auf Version 1.0.1 von Harry Potter und die Kammer des Schreckens.
Um den Download zu starten klicken Sie hier.

 

Copyright © 2017 Application Systems Heidelberg | Impressum | AGB | Online-Shop